[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TFocusState

Pointer to focus state information for the last active control in an application.

## Declaration

Source position: forms.pp line 1955

`type TFocusState = Pointer;`

## Description

Alias for the Pointer type. Used as the return value for the SaveFocusState function.

## See also

SaveFocusState |  | Saves the last focus state (focused control) in an application.